/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Quicksand:400,700|Titillium+Web:400,700italic,700,600,400italic,300,300italic&subset=latin,latin-ext);
/* =Start from here :)
-------------------------------------------------------------- */


a {
	color: #38761D;
	font-weight: 400;
	text-decoration: none;
}

.related_list {
	border: 1px;
	border-style: solid;
	border-color: lightgray;
	}


#widgets a {
display: inline;
}

colophon-widget {
	background-color: lightgray;
	}
	
grid col-300 copyright {
	background-color: lightgray;
	}

grid col-300 scroll-top {
	background-color: lightgray;
	}

grid col-300 fit powered{
	background-color: lightgray;
	}
	
#content-blog {
margin-top: 10px;
	}

.breadcrumb-list {
font-family: 'Quicksand', sans-serif;
font-size: 14px;
padding-top: 40px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-weight: 700;
font-family: 'Quicksand', sans-serif;
line-height: 1em;
word-wrap: break-word;
}

body {
	font-family: 'Titillium Web', sans-serif;
	}
	
.widget-title {
	font-family: 'Quicksand', sans-serif;
	}
	
.navigation  a{
	color: #38761D;
	}

.navigation {
	/* background-color: lightgray; */
	font-family: 'Quicksand', sans-serif;
	/* font-size: 1.1em; */
	height: 40px;
	/*	margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 00px;
		margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px; */
	}

.navigation .next {
	background-color: lightgray;
	float: right;
	text-align: right;
	width: 100%;
}

.navigation .previous {
	background-color: lightgray;
	float: left;
	width: 100%;
}

.single-meta {
	background: #f9f9f9;
	border: 1px solid #d6d6d6;
	clear: both;
	display: block;
	margin: 20px 0;
	overflow: hidden;
	}

.single-meta img {
	float: left;
	padding: 10px;
}

.single-meta p {
	margin-top: 5px;
	padding: 0 5px 0 0;
}

/* =Featured Widgets
-------------------------------------------------------------- */

#featured .widget-wrapper {
	-webkit-border-radius:0;
    -moz-border-radius:0;
	background-color:#fff;
	border:0;
	border-radius:0;
	margin:0 ;
	padding:0;
}

/* =Footer Widgets
-------------------------------------------------------------- */

#footer .widget-wrapper {
	-webkit-border-radius:0;
    -moz-border-radius:0;
	background-color: transparent;
	border:0;
	border-radius:0;
	margin:0 ;
	padding:0;
	font-size:11px;
}

/* =Home Page Teemplate
-------------------------------------------------------------- */

body.page-template-home-page-php #wrapper {
	background-color:transparent;
	border:none;
	margin: 20px auto 20px auto;
	padding:0
}

/* =Call to Action Button
-------------------------------------------------------------- */
.blue {
    text-align:center;
}

#featured a.button {
    font-size:24px;
    padding:15px 35px;
}

#featured a.button:hover {
    text-decoration:none;
}

#featured .ie7 a.button {
    padding:15px 35px 18px 35px;
}

/* =Social Icons Sprite
-------------------------------------------------------------- */

.social-icons li, .social-icons a {
    width: 24px;
    height: 24px;
    display: block;
    float: right;
}

#footer .twitter-icon, #footer .youtube-icon, #footer .facebook-icon, #footer .linkedin-icon, #footer .rss-feed-icon, #footer .google-plus-icon, 
#footer .stumble-upon-icon, #footer .instagram-icon, #footer .pinterest-icon , #footer  .yelp-icon, #footer  .vimeo-icon  , #footer  .foursquare-icon   {
	display:inline;
	margin:1px 1px 1px 4px;
	padding-left:0;
}

.facebook-icon{
	background: url(icons/icons.png) -25px 0;
}

.foursquare-icon{
	background: url(icons/icons.png) -275px 0;
}

.google-plus-icon{
	background: url(icons/icons.png) -150px 0;
}

.instagram-icon{
	background: url(icons/icons.png) -175px 0;
}

.linkedin-icon{
	background: url(icons/icons.png) -50px 0;
}

.pinterest-icon{
	background: url(icons/icons.png) -200px 0;
}

.rss-feed-icon{
	background: url(icons/icons.png) -125px 0;
}

.stumble-upon-icon{
	background: url(icons/icons.png) -100px 0;
}

.twitter-icon{
	background: url(icons/icons.png) 0 0;
}

.vimeo-icon{
	background: url(icons/icons.png) -250px 0;
}

.yelp-icon{
	background: url(icons/icons.png) -225px 0;
}

.youtube-icon{
	background: url(icons/icons.png) -75px 0;
}

/* =Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/* =Responsive Design
    Media Queries
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {
    }

    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
}

@media screen and (max-width: 650px) {

    body {
    }

    #logo {
	    float:none;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
    .js .menu,
	.sub-header-menu {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #logo {
	    float:none;
		position:relative;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
	}
	
	.featured-title {
	    font-size:40px;
	    padding:40px 20px 0 20px
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 320px) {
	
	#featured p {
	    font-size:12px;
		line-height:1.2em;
    }

    .featured-title {
	    font-size:35px;
    }
	
	.featured-subtitle {
		font-size:15px;
	}

    .call-to-action a.button {
	    font-size:14px;
	    padding:7px 17px;
    }
}

@media screen and (max-width: 240px) {
	
	#featured p {
	    font-size:11px;
		line-height:1.1em;
    }

    .featured-title {
	    font-size:20px;
    }
	
	.featured-subtitle {
		font-size:11px;
	}

    .call-to-action a.button {
	    font-size:12px;
	    padding:5px 15px;
    }
}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/